Starts a new sub-path

- « ImagickDraw::pathMoveToAbsolute

- ImagickDraw::pathStart »

- PHP Manual
- ImagickDraw
- Starts a new sub-path

# ImagickDraw::pathMoveToRelative

(PECL imagick 2, PECL imagick 3)

ImagickDraw::pathMoveToRelative — Starts a new sub-path

### Description

public ImagickDraw::pathMoveToRelative(float `$x`, float `$y`): bool
Warning

This function is currently not documented; only its argument list is available.

Starts a new sub-path at the given coordinate using relative coordinates. The current point then becomes the specified coordinate.

### Parameters

`x`

  target x coordinate

`y`

  target y coordinate

### Return Values

No value is returned.